.slider-enter-active,
.slider-leave-active{
    transition:opacity 1s, transform 1s;
}

.slide-enter,
.slide-leave-to{
    opacity: 0;
    transform:translateX(-30%);
}
.moveUp-enter-active{
    animation: fadeIn 1s ease-in;
}

@keyframes fadeIn{
    0%{
        opacity: 0;
    }
    50%{
        opacity: 0.5;
    }
    100%{
        opacity: 1;
    }
}
.moveUp-leave-active{
    animation:moveUp 0.3s ease-in;
}
.fade-enter-active,
.fade-leave-active{
    transition:0.3s;
}
.fade-enter,
.fade-leave-to{
    opacity: 0;
}
.preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background-repeat: no-repeat;
    background-color: rgb(240, 243, 248);
    background-position: center;
}

.holds-the-iframe {
  background:url(./assets/images/loadingdoc.gif) center center no-repeat;
}

p{
  text-align: justify;
}

#map{
    height: 500px;
    width: 100%;
}